Subject: bug#43696: Hyperbole recursive directory grep, not giving expected result

From: Jean Louis <[email-masked]>
Date: Thu, 1 Oct 2020 09:46:23 +0300

* Robert Weiner <[email-masked]> [2020-10-01 05:01]:
> The Hyperbole custom option used in this grep command is:
> 
> hypb:rgrep-command
> 
> and the default definitely includes the -r option.  Have a look in
> hypb.el.  You must have customized it.

I would never customize that, truly I did not, yet Emacs says I
did. That is weird. I never before even used that grep within
Hyperbole.

It works now.

However, I am not sure if you need the dot on the end, the
documentation says nothing need be on the end at -r recursive grep.